<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="edfd610f7f909d61b1448ca2ab622c1e">
  <dict>
    <!--2020-03-28 10:46:14.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:46:14.000-->
    <int key="num_match">9</int>
    <!--2020-03-28 10:46:14.000-->
    <int key="sms_to_mms_textthreshold">7</int>
    <!--2020-03-28 10:46:14.000-->
    <string key="voicemail_carrier">Femtocell</string>
    <!--2020-03-28 10:46:14.000-->
    <string key="voicemail_number">123</string>
    <!--2020-03-28 10:46:14.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
